export const Home = 'Home';
export const IntroScreen = 'IntroScreen';
export const Login = 'Login';
export const Register = 'Register';
export const ChangePassword = 'ChangePassword';
export const RegisterStep2 = 'RegisterStep2';
export const RegisterStep3 = 'RegisterStep3';
export const DetailTraining = 'DetailTraining';
export const DetailProduct = 'DetailProduct';
export const PaymentOrders = 'PaymentOrders';
export const CartProduct = 'CartProduct';
export const SearchProduct = 'SearchProduct';
export const SearchArticle = 'SearchArticle';
export const ChangeInfo = 'ChangeInfo';
export const LichSuDonHang = 'LichSuDonHang';
export const LichChamSoc = 'LichChamSoc';
export const DoiLichChamSoc = 'DoiLichChamSoc';

export const Management = 'Management';
export const Target = 'Target';
export const Training = 'Training';
export const Product = 'Product';
export const Service = 'Service';
export const HumanResource = 'HumanResource';

export const ChiTietLichSuDonHang = 'ChiTietLichSuDonHang';
export const ThongBao = 'ThongBao';
export const ChiTietTB = 'ChiTietTB';
export const ChiTietDoanhSo = 'ChiTietDoanhSo';
export const DanhGiaDonHang = 'DanhGiaDonHang';
export const GuiThongBao = 'GuiThongBao';
